#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-3WLbKyOLSKUB8VLIx7Kb5t
key:                  wai-websockets-3.0.1.2-3WLbKyOLSKUB8VLIx7Kb5t
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  c2b447d837fe1af78f60deca10534e4e
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-3WLbKyOLSKUB8VLIx7Kb5t
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x transformers-0.5.6.2
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    websockets-0.12.7.2-ECRM6f0pNB44qVxEbzos9q

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

